/* app css stylesheet */

body {
  font-size: 24px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  background: #efefef;
  line-height: 24px;
  overflow-x: hidden;
  max-width: 1800px;
  margin: 0 auto;
}

strong,
b {
  font-weight: 600
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300;
  line-height: 150%;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/*clearfixes*/

.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

.orange{
  color: #f0b338;
}
.main-content{
  max-width: 1300px;
  margin: 0 auto;
}
.views{
	padding: 5% 0;
	overflow:hidden;
}
#view1{
 // background: url(../images/bg.png) no-repeat;
  //background-size: cover;
  position: relative;
  overflow: hidden;
}
#view1 video{
  position: absolute;
  width: 100%;
  z-index: -1;
}
#menu{
  position: fixed;
  z-index: 100;
  width: 100%;
  max-width: 
  overflow: hidden;
  /* Fallback for web browsers that don't support RGBa */
    background-color: rgba(255, 255, 255, 0.8);
    /* RGBa with 0.6 opacity */
    background-color: rgba(255, 255, 255, 0.8);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";

}
#header{
  color: #fff;
  /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
#heading{
  text-align: center;
  height: 700px;
  line-height: 700px;
}
h1, h3{
  line-height: 65x;
  display: inline-block;
  vertical-align: middle;
}
#view1 h1{
   font-size: 40px;
}
.sub-heading{
   font-size: 20px;
}
.btn{
	
	background: transparent;
	padding: 5px 30px;
    border: 1px solid #808080;
    border-radius: 3px;
    color: #808080;
	margin: 15px;
   font-size:15px;
}
.btn:hover{
   background: #f0b338;
}
.cta{
	text-align: center;
	color: #808080;
}
#logo{
  max-width: 200px;
  margin: 5px;
}
#contact{
   float: right;
}
.box{ 
   margin-top: 5%;
}
#hover-title h1{
   margin: 0 auto;
}
.outer,.innerw, .innerw2,.innerw3,.inner{
  width: 260px;
  height: 260px;
  border-radius: 50%;
  pointer-events: none;
  position: absolute;
}

.innerw {
  left: 0px;
  top: 130px;
  overflow: hidden;
  position: absolute;
  /* border: solid; */
  z-index: 20;
  /* transform: translateZ(10px); */
  pointer-events: none;
}

.innerw2 {
  margin-left: -16px;
  top: 0px;
  overflow: hidden;
  position: static;
  /* border: solid; */
  /* z-index: 20; */
  pointer-events: none;
}

.innerw3 {
  margin-left: 202px;
  top: 0px;
  overflow: hidden;
  position: static;
  /* border: solid; */
  /* z-index: 20; */
  pointer-events: none;
}

.inner {
  margin-left: -100px;
  margin-top: -130px;
  background:rgba(0, 0, 0, 0) url("../images/overlap.png") repeat scroll 6px -118px / 30% auto;
  border: 1px solid #000;
  z-index: -20;
  position: static;
  pointer-events: auto;
}

.inner:hover {
  opacity: 0.5;
}

.mwrap {
  position: absolute;
  overflow: hidden;
  pointer-events: none;
  z-index: 10;
}

.mwrap2 {
  position: static;
  margin-left: 0px;
  margin-top: 0px;
  overflow: hidden;
  pointer-events: none;
}

.mid {
  position: static;
  pointer-events: auto;
}

#midaw1 {
  left: 0px;
  top: 130px;
}

#mida {
  margin-left: 170px;
  margin-top: 0px;
}

#midbw1 {
  left: 85px;
  top: 0px;
}

#midb {
  margin-left: -85px;
  margin-top: 130px;
}

#midcw1 {
  left: 170px;
  top: 130px;
}

#midc {
  margin-left: -85px;
  margin-top: -130px;
}

.mid {
  z-index: 15;
}

#outer1 {
  left: -10px;
  top: 140px;
}

#outer2 {
  left: 180px;
  top: 140px;
}

#outer3 {
  left: 85px;
  top: 0px;
}

.outer {
  border: 1px solid #000;
  z-index: 1;
  pointer-events: auto;
}
.outer span{
   font-size: 10px;
}
.outer p{
    font-size: 20px;
}
#outer1 p{
  margin: 120px 42px 0 0;
  text-align: center;
}
#outer2 p{
  margin: 120px 0 0 40px;
  text-align: center;
}
#outer3 p{
  margin: 75px 0 0 0;
  text-align: center;
}
.outer:hover {
  opacity: 0.3;
}
#message{
   padding: 20% 0;
}
#message span{
   font-size: 16px;
}
#outer1-hover{
 text-align: center;
 margin-top:  130px;
 margin-left:  -241px;
 visibility: hidden;
 font-size: 16px;
 max-width: 400px;
}
#outer2-hover{
 text-align: center;
 margin-left:  360px;
 margin-top: -50px;
 visibility: hidden;
 font-size: 16px;
 max-width: 400px;
}
#outer3-hover{
 text-align: center;
 margin:  -233px 0 0;
 visibility: hidden;
 font-size: 16px;
 max-width: 400px;
}
#view2{
  min-height: 700px;
}
#view3, #view5{
	background: #fff;
}
#view3 .headline{
        max-width: 1300px;
        margin: 0 auto 5%;
}
#view3 h2{
        width: 300px;
        margin: 0 auto 30px;
}
#view3 p, #view5 p{
	font-size: 13px;
}
#view3 .icon img{
	max-width: 100px;
}
#view3 button{
border: none;
background: transparent;
cursor: pointer;
}
#view4{
    background: #C6DEFF;
	padding: 2% !important;
}
#view4 #team{
	margin: 0 auto;
	max-width: 680px;
}
#view4 h4, #view4 p{
	color: #808080;
        line-height: 50px;
}
#view4 h4 strong{
     font-size: 50px;    
}
#view4 p{
    margin: 100px 0 10px;   
}
#view4 span, #view4 p{
    font-size: 25px;
}
#view5 .icon img{
    max-width: 200px;
    min-height: 200px;
}
#view6{
   //background: #7A7A7A;
   background: url("../images/panel-bg.jpg") no-repeat;
   background-size: cover;
   color: #DCE6F2;
   min-height: 700px;
}
#view6 h1{
	font-size: 55px;
        margin-top: 150px;
}
#view6 .row{
       max-width: 820px;
       margin: 0 auto;
       text-align: center; 
       position:relative; 
       width: 100%; 
       border-width: 1px 0 0 0;
}
#view6 .big-btn{
	width: 40%;
	height: 120px;
	font-size: 45px;
	color: #b0c4ff;
	border: 1px solid transparent;
	margin:20px auto;
	padding: 10px;
        text-align: center;
}
#view6 p{
	font-size: 16px;
        text-align: center;
}
#view6 .yes{
   background: #FF8C00 ;
   //background:#f0b338;
   color: #ffffff ;
   
}
#view6 .no{
   background: #778899;
   color: #B0C4DE ;
}
#view6 .footer-cta{
        
}
#term{
   background: #ffffff;
   padding: 100px 0;
}
#term h2{
   font-size: 20px;
}
#term p{
   font-size: 15px;
}
.modal-dialog{
   width: 710px;
}
.modal-body .form-horizontal .col-sm-2,
.modal-body .form-horizontal .col-sm-10 {
    width: 100%
}

.modal-body .form-horizontal .control-label {
    text-align: left;
}
.modal-body .form-horizontal .col-sm-offset-2 {
    margin-left: 15px;
}

footer ul li{
	list-style:none;
	font-size: 15px;
}
footer img{
      max-width: 50px;
      margin: 0 auto;
}
footer .copyright p{
	text-align:center;
	font-size: 15px;
}
footer .terms{
       margin: 15px;      
}
footer .terms a, .contact a{
        color: #333;
}
footer .contact{
        text-align: right;
        
}
footer ul{
  padding:0;
  margin-top: 15px;
}


@media only screen and (max-width: 812px) { 
#view1 video{
 min-height: 810px !important;
width: 1250px !important;
}
#view2{
	min-height: 1100px;
}
.outer,.innerw, .innerw2,.innerw3,.inner{
  width: 200px;
  height: 200px;
  border-radius: 50%;
  position: absolute;
}
.innerw{
  left: 2px;
  top: 130px;
}
.innerw2{
  margin-left: 16px;
}
.innerw3{
  margin-left: 149px;
}
.inner{
  margin-left: -85px;
  margin-top: -110px;
}
#outer1 {
  left: 10px;
  top: 140px;
}

#outer2 {
  left: 160px;
  top: 140px;
}

#outer3 {
  left: 85px;
  top: 20px;
}

.outer p{
   font-size: 15px;
}
#outer1 p{
  margin: 80px 45px 0 0;
  text-align: center;
}
#outer2 p{
  margin: 80px 0 0 47px;
  text-align: center;
}
#outer3 p{
  margin: 50px 0 0 0;
  text-align: center;
}
#message{
   padding-top: 20%;
} 
#outer1-hover{
 text-align: center;
 margin-top: 11px !important;
 margin-left: -50px !important;
 font-size: 10px;
 max-width: 200px;
}
#outer2-hover{
 text-align: center;
 margin-left:  220px !important;
 margin-top: -45px !important;
 font-size: 10px;
 max-width: 200px;
}
#outer3-hover{
 text-align: center;
 margin:  -122px 65px 0 !important;
 font-size: 10px;
 max-width: 200px;
}
.inner{
 background: rgba(0, 0, 0, 0) url("../images/overlap.png") repeat scroll -10px -68px / 35% auto;
}
#view4 h4 strong{
     font-size: 35px;
}
#view4 span, #view4 p{
    font-size: 20px;
}
#logo{
     position: relative;
     left: 50%;
     margin: 10px -80px
}
#contact{
    float: none !important;
    position: relative;
     left: 50%;
     margin: 10px -60px
}
.box, #message, #hover-title{
   margin: 1%;
}
.main-content{
   min-height: 1000px;
}
.col-lg-4{
   padding-bottom: 30px;
}
#view6 .row{
       min-height: 500px;
}
}
@media only screen and (min-width: 414px) and (max-width: 800px) { 


}
@media only screen and (max-width: 1200px) { 
#outer1-hover{
 margin-top:  110px;
 margin-left:  -210px;
}
#outer2-hover{
 margin-left:  330px;
 margin-top: -100px;
}
#outer3-hover{
 margin:  -190px 0 0;
}
#view1 video{
width: 1550px;
min-height: 800px;
}
}
